

package gov.va.med.cds.ars.exception;


public class ArsMarshalException
    extends
        RuntimeException
{
    public ArsMarshalException( String message, Throwable cause )
    {
        super( message, cause );
    }


    public ArsMarshalException( String message )
    {
        super( message );
    }
}
